/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/CLI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/CLI/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/CLI/Command/Commands.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/CLI/Command/Help.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/CLI/Command/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/CLI/Helper.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::CLI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::CLI::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::CLI::Command::Commands.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::CLI::Command::Help.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::CLI::Command::Version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::CLI::Helper.3
